﻿/*********************Live quote************************/

.LiveQuoteTitle
{
    color:#333333;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:17pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.LiveQuoteSubTitle
{
    padding-top:10px;
    color:#383838;
    FONT-FAMILY: 'londrina_solidregular', 'cabinregular', Arial, Verdana;
    FONT-SIZE:14pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.LiveQuoteSubDescription
{
    color:#ff7d00;
    FONT-FAMILY: 'londrina_solidregular', 'cabinregular', Arial, Verdana;
    FONT-SIZE:14pt;
}

.LiveQuotePrice
{
    color:#ff7d00;
    FONT-FAMILY: 'londrina_solidregular', 'cabinbold', Arial, Verdana;
    FONT-SIZE:20pt;
    margin:auto 0px;
    text-align:center;
    padding:10px;
    -webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
	border: 1px dotted #010101;
	background:#fff;
}

.BrandTitleFont
{
    color:#3d3e3d;
    FONT-FAMILY: 'fontdinerdotcom_huggableRg', Arial, Verdana;
    FONT-SIZE:12pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.PopUpTitle
{
    color:#145cff;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:15pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.PopUpSubTitle
{
    color:#383838;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:15pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.PopUpDescription
{
    padding-top:10px;
    color:#383838;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:14pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.LogoDescription
{
    margin-top:-5px;
    color:#004778;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:11pt;
    letter-spacing:0px;
}

.DarkGreyFontTitle
{
    padding-top:0px;
    color:#383838;
    FONT-FAMILY: 'cabinbold', Arial, Verdana;
    FONT-SIZE:12pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.DarkGreyFontDescription
{
    padding-top:0px;
    color:#383838;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:12pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.DarkGreyFontDescription2
{
    padding-top:0px;
    color:#383838;
    FONT-FAMILY: 'londrina_solidregular', 'cabinregular', Arial, Verdana;
    FONT-SIZE:10pt;   
}

.DarkGreyFileNameUnderline
{
    text-decoration:underline;
    padding-top:0px;
    color:#383838;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:12pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.PhoneNumber
{
    color:#484848;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:17pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.BlueLink
{
    text-decoration:underline;
    color:#3996ff;
    FONT-FAMILY: 'cabinbold', Arial, Verdana;
    FONT-SIZE:12pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.BlueLink:hover
{
    text-decoration:none;    
}

.TopMenuLink
{
    text-decoration:none;
    color:#2b71b8;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:16pt;
}

.TopMenuLink:hover
{
    text-decoration:underline;    
}

.LeftMenuLink
{
    text-decoration:none;
    color:#2b71b8;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:13pt;
}

.LeftMenuLink:hover
{
    text-decoration:underline;    
}

.LeftMenuLinkUnderline
{
    text-decoration:underline;
    color:#2686c3;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:13pt;
}

.LeftMenuLinkUnderline:hover
{
    text-decoration:none;
}

.LiveChatLink
{
    text-decoration:none;
    color:#2b71b8;
    FONT-FAMILY: 'londrina_solidregular', 'cabinbold', Arial, Verdana;
    FONT-SIZE:16pt;
}

.LiveChatLink:hover
{
    text-decoration:underline;    
}

.WhiteLink
{
    text-decoration:none;
    color:#fff;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:16pt;

}

.WhiteLink:hover
{
    text-decoration:underline;    
}

.ProductTitle
{
    color:#383838;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:18pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.FileReview
{
    color:#4f4f4f;
    FONT-FAMILY: 'cabinbold', Arial, Verdana;
    FONT-SIZE:13pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.AddtInfoTitle
{
    padding-top:5px;
    color:#ff7800;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:18pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.AddtInfoDescription
{
    color:#4f4f4f;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:13pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.AddtInfoDescription2
{        
    color:#4f4f4f;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:13pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.LoadingAreaLabel
{
    color:#4f4f4f;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:11pt;
}

.DescriptionTitle
{
    color:#4f4f4f;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:10pt;
    font-weight:bold;
}


.DescriptionDesc
{
    color:#4f4f4f;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:10pt;
}

.FooterTitle
{
    color:#666666;
    FONT-FAMILY: 'londrina_solidregular', 'cabinbold', Arial, Verdana;
    FONT-SIZE:13pt;    
}

.FooterLink
{
    text-decoration:none;
    color:#2686c3;
    FONT-FAMILY: 'londrina_solidregular', 'cabinregular', Arial, Verdana;
    FONT-SIZE:10pt;    
}

.FooterLink:hover
{
    text-decoration:underline; 
}

.ProductLink
{
    text-decoration:none;
    color:#2686c3;
    FONT-FAMILY: 'londrina_solidregular', 'cabinregular', Arial, Verdana;
    FONT-SIZE:20pt;
}

.ProductLink:hover
{
    text-decoration:underline; 
}

.IndexLink
{
    text-decoration:none;
    color:#4e88ff;
    FONT-FAMILY: 'londrina_solidregular', Arial, Verdana;
    FONT-SIZE:13pt;    
}

.IndexLink:hover
{
    text-decoration:underline; 
}

.MessageBoxError
{
	background-color:#ffebe8;
	border: 1pt solid #dd3c10;
	FONT-FAMILY: 'cabinregular', Arial, Verdana;
	FONT-SIZE:11pt;
	text-align: center;
}

.MessageBoxSuccess
{
	background-color:#c6ffcd;
	border: 1pt solid #00d219;
	FONT-FAMILY: 'cabinregular', Arial, Verdana;
	FONT-SIZE:11pt;
	text-align: center;
}

.FormLabel
{
    color:#545454;
    FONT-FAMILY: 'cabinbold', Arial, Verdana;
    FONT-SIZE:13pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.AlertText
{
    color:#fff;
    FONT-FAMILY: 'cabinregular', Arial, Verdana;
    FONT-SIZE:11pt;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}